@font-face {
  font-family: 'font-custom';
  src:  url('fonts/icomoon.eot?y5s7ja');
  src:  url('fonts/icomoon.eot?y5s7ja#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?y5s7ja') format('truetype'),
    url('fonts/icomoon.woff?y5s7ja') format('woff'),
    url('fonts/icomoon.svg?y5s7ja#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'font-custom' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-done:before {
  content: "\e925";
}
.icon-5-fer:before {
  content: "\e920";
}
.icon-4-fer:before {
  content: "\e921";
}
.icon-3-fer:before {
  content: "\e922";
}
.icon-2-fer:before {
  content: "\e923";
}
.icon-1-fer:before {
  content: "\e924";
}
.icon-5-rose:before {
  content: "\e92a";
}
.icon-4-rose:before {
  content: "\e92b";
}
.icon-3-rose:before {
  content: "\e92c";
}
.icon-2-rose:before {
  content: "\e92d";
}
.icon-1-rose:before {
  content: "\e92e";
}
.icon-3-cles:before {
  content: "\e92f";
}
.icon-2-epis:before {
  content: "\e930";
}
.icon-2-chemine:before {
  content: "\e931";
}
.icon-2-cles:before {
  content: "\e932";
}
.icon-1-epis:before {
  content: "\e933";
}
.icon-1-chemine:before {
  content: "\e934";
}
.icon-1-cles:before {
  content: "\e935";
}
.icon-5-chemine:before {
  content: "\e936";
}
.icon-5-cles:before {
  content: "\e937";
}
.icon-4-epis:before {
  content: "\e938";
}
.icon-4-chemine:before {
  content: "\e939";
}
.icon-4-cles:before {
  content: "\e93a";
}
.icon-3-epis:before {
  content: "\e93b";
}
.icon-3-chemine:before {
  content: "\e93c";
}
.icon-5-epis:before {
  content: "\e93d";
}
.icon-3-etoiles:before {
  content: "\e908";
}
.icon-2-etoiles:before {
  content: "\e907";
}
.icon-1-etoiles:before, .icon-1-etoile:before {
  content: "\e90b";
}
.icon-tripadvisor:before {
  content: "\e91f";
}
.icon-5-etoiles:before {
  content: "\e91e";
}
.icon-person:before {
  content: "\e91d";
}
.icon-headset:before {
  content: "\e91c";
}
.icon-moon:before {
  content: "\e91b";
}
.icon-info:before {
  content: "\e91a";
}
.icon-booking:before {
  content: "\e919";
}
.icon-marees-basse:before {
  content: "\e916";
}
.icon-marees-haute:before {
  content: "\e917";
}
.icon-marees:before {
  content: "\e918";
}
.icon-twitter:before {
  content: "\e913";
}
.icon-instagram:before {
  content: "\e914";
}
.icon-calameo:before {
  content: "\e915";
}
.icon-mode-mixte:before {
  content: "\e90f";
}
.icon-map:before {
  content: "\e911";
}
.icon-mode-list:before {
  content: "\e912";
}
.icon-add:before {
  content: "\e90c";
}
.icon-arrow-drop-down:before {
  content: "\e90d";
}
.icon-close:before {
  content: "\e90e";
}
.icon-calendar:before {
  content: "\e909";
}
.icon-arrow-down:before {
  content: "\e906";
}
.icon-arrow-right:before {
  content: "\e90a";
}
.icon-4-etoiles:before {
  content: "\e910";
}
.icon-website:before {
  content: "\e905";
}
.icon-facebook:before {
  content: "\e904";
}
.icon-flag-wind:before {
  content: "\e900";
}
.icon-termometer:before {
  content: "\e901";
}
.icon-feather-pen:before {
  content: "\e902";
}
.icon-tie:before {
  content: "\e903";
}

